FAQs Técnicas

Realizar una pregunta

¿Cómo abrir aplicaciones antiguas con Vijeo Designer 5.0 o 5.1?

Tal como aparece en la ayuda de Vijeo Designer 5.0 y 5.1 Capitulo 3.2 "Compatibilidad" Para abrir una aplicacion tan antigua, (previa a la 4.4), antes se debe abrir con VD4.7
¿Ha sido útil?
¿Qué podemos hacer para mejorar la información?